
Katello - Bug #3385

db:migrate seeds.rb - error for Katello::Repository.ensure_sync_notification

10/21/2013 09:40 AM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision d4a30cb4 - 11/18/2013 01:13 PM - Walden Raines

Bastion: ensure tables are properly scoped, fixes #3385.

Revision 64c49ee2 - 11/18/2013 06:13 PM - Walden Raines

Bastion: ensure tables are properly scoped, fixes #3385.

Revision d0daaa70 - 11/18/2013 06:53 PM - Walden Raines

Merge pull request #3391 from waldenraines/bug-3385

Bastion: ensure tables are properly scoped, fixes #3385.

History

#1 - 11/25/2013 05:52 PM - Walden Raines

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:64c49ee2d9fc9295aadd002b63af4cccb4c1aca7.

#2 - 06/06/2014 01:40 PM - Eric Helms

- Triaged set to Yes

#3 - 08/21/2014 02:19 PM - Eric Helms

- translation missing: en.field_release set to 13
